View Issue Details

IDProjectCategoryView StatusLast Update
0005911Simple:Pressinstallation/upgradepublic2018-07-01 16:36
ReporterMr PapaAssigned ToMr Papa 
PrioritylowSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5.2 
Target Version5.8Fixed in Version5.8 
Summary0005911: move upgrade support routines from install support file to upgrade support file
Descriptionminor nit remaining from restructure but some upgrade stuff is still in the install support routines file... better home would be in the upgrade support routines file..
TagsNo tags attached.
change_log_textmove upgrade support routines to the upgrade support file from install support
typeenhancement

Activities

svn

svn

2018-06-30 17:29

administrator   ~0019822

Changeset [15659] by steve on 2018-06-30 13:29:37 -0400 (Sat, 30 Jun 2018)

test issue 0005911 move upgrade support routines to the upgrade support file from install support

 Changed Files:

U trunk/sp-startup/install/sp-install-support.php
U trunk/sp-startup/install/sp-upgrade-support.php
U trunk/sp-startup/install/sp-upgrade.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15659

Issue History

Date Modified Username Field Change
2018-06-30 17:14 Mr Papa New Issue
2018-06-30 17:14 Mr Papa Assigned To => Mr Papa
2018-06-30 17:14 Mr Papa Status new => assigned
2018-06-30 17:29 svn =>
2018-06-30 17:29 svn Note Added: 0019822
2018-06-30 17:29 svn Status assigned => testing
2018-07-01 16:36 Mr Papa Status testing => closed
2018-07-01 16:36 Mr Papa Resolution open => fixed
2018-07-01 16:36 Mr Papa Fixed in Version => 5.8
2018-07-01 16:36 Mr Papa change_log_text update => move upgrade support routines to the upgrade support file from install support